 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 182px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 6px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 50px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 108px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 133px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 28px 30px 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 669px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 50px 50px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 114px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 71px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 13px;
    padding-right: 0;
    padding-bottom: 5px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1547px;
}

.u-section-2 .u-text-1 {
  margin: 28px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-21 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-22 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-23 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-24 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-25 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-26 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-27 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-28 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-29 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-32 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-33 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-34 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-35 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-36 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-37 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-38 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-39 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-40 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-43 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-44 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-45 {
  background-image: none;
  padding: 0;
}